header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: Add 50s group for decade 1950-1959
  repository: kara.moe
  conditions:
    year: 1950-1959
  actions:
    addTag:
    - tid: de0c8e96-9934-4251-9142-b7a5ee70dd6f
      type: 9
